<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/bootstrap.min.css">
    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/LineIcons.css">
    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/magnific-popup.css">
    <!--====== Slick css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/slick.css">
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/animate.css">
    <!--====== Default css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/default.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="%PUBLIC_URL%/smart-opl/assets/css/style.css">
    <title>Diginvite - Digital Wedding Invitation</title>
    <!-- <meta property="fb:pages" content="gawai.io"> -->
    <!-- <meta property="og:locale" content="id_ID" /> -->
    <meta property="og:type" content="website" />
    <meta property="og:title" content="DIGINVITE" />
    <meta property="og:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta property="og:url" content="https://diginvite.com/" />
    <!-- <meta property="og:site_name" content="brand" /> -->
    <!-- <meta property="article:publisher" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="article:author" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="og:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <!-- <meta property="og:image:width" content="1490" /> -->
    <!-- <meta property="og:image:height" content="820" /> -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="DIGINVITE" />
    <meta name="twitter:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta name="twitter:site" content="@diginvite_">
    <!-- <meta name="twitter:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <meta name="twitter:creator" content="https://twitter.com/diginvite_" />
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "url": "http://diginvite.com/",
        "description": "DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini.",
        "about": "Digital Wedding Invitation",
        "keywords": "wedding, invitation, digital, digital wedding, digital wedding invitation",
        "thumbnailUrl": "http://gawai.io/images/share-thumbnail.png"
      }
    </script>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-119525260-5"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-119525260-5');
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>

    <script src="%PUBLIC_URL%/smart-opl/assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="%PUBLIC_URL%/smart-opl/assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/bootstrap.min.js"></script>
    <script src="%PUBLIC_URL%/smart-opl/assets/js/popper.min.js"></script>

    <!--====== Slick js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/slick.min.js"></script>

    <!--====== Isotope js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/isotope.pkgd.min.js"></script>

    <!--====== Images Loaded js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/imagesloaded.pkgd.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/jquery.magnific-popup.min.js"></script>

    <!--====== Scrolling js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/scrolling-nav.js"></script>
    <script src="%PUBLIC_URL%/smart-opl/assets/js/jquery.easing.min.js"></script>

    <!--====== wow js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/wow.min.js"></script>

    <!--====== Main js ======-->
    <script src="%PUBLIC_URL%/smart-opl/assets/js/main.js"></script>
  </body>
</html>
